cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Ellis (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CASSANDRA-6094) Unable to use sstableloader for specific columnfamily
Date Wed, 25 Sep 2013 16:52:02 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-6094?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Ellis resolved CASSANDRA-6094.
---------------------------------------

    Resolution: Cannot Reproduce

Well, -he- is certainly less than -ic-, so upgradesstables is lying.  Why, I don't know. 
DSE 3.1.3 is Apache 1.2.6 + a bunch of patches, so you should probably go to DataStax instead
for help.
                
> Unable to use sstableloader for specific columnfamily
> -----------------------------------------------------
>
>                 Key: CASSANDRA-6094
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-6094
>             Project: Cassandra
>          Issue Type: Bug
>          Components: Tools
>            Reporter: Chris Chiappone
>
> We have upgraded our ring to the latest DSE 3.1.3 and are also creating a failover ring
by streaming sstables using the sstableloader tool.  All keypspaces and columnfamilies successfully
stream except for one.  The following exceptions are noted in the destination nodes:
> java.lang.UnsupportedOperationException: SSTable ../cassandra/data/bigdata/past/bigdata-past-he-18942-Data.db
is not compatible with current version ic
> I have already tried running nodetool upgradesstables which says there is nothing to
upgrade.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message